Bug 114862 - can't change default print command from preferences
can't change default print command from preferences
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ggv (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-03 12:36 EST by Peter Ruprecht
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ruprecht 2004-02-03 12:36:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.0.1)
Gecko/20020920 Netscape/7.0

Description of problem:
After opening edit - ggv preferences - printing, I can type in a new
Print Command (for example to choose a different print queue than the
default) but there is no way to save the new value and it doesn't even
affect the current session.  Thus there is apparently no way to print
to a queue other than the default.

Version-Release number of selected component (if applicable):
ggv-2.0.1-4

How reproducible:
Always

Steps to Reproduce:
1.From menu, choose edit - ggv preferences - printing
2.type in a different Print Command in the box (eg, lpr -Pdouble)
3.print the current file (still uses original Print Command)
4.hit the Close button (still uses original Print Command)
    

Actual Results:  see above

Expected Results:  I'd expect to be able to now use the new Print Command

Additional info:
Comment 1 Dan Williams 2004-11-17 13:26:03 EST
Mass reassign to Marco.
Comment 2 RHEL Product and Program Management 2007-10-19 15:30:31 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.